Bug 178032 - biology/molden: Update to version 5.0.6
Summary: biology/molden: Update to version 5.0.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-21 19:10 UTC by tkato432
Modified: 2017-02-07 15:49 UTC (History)
0 users

See Also:


Attachments
file.diff (944 bytes, patch)
2013-04-21 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2013-04-21 19:10:02 UTC
- Update to version 5.0.6
Comment 1 Edwin Groothuis freebsd_committer 2013-04-21 19:10:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2013-04-26 07:57:40 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2013-04-26 07:57:50 UTC
Author: miwi
Date: Fri Apr 26 06:57:37 2013
New Revision: 316578
URL: http://svnweb.freebsd.org/changeset/ports/316578

Log:
  - Update to 5.0.6
  
  PR:		178032
  Submitted by:	Ports Fury

Modified:
  head/biology/molden/Makefile
  head/biology/molden/distinfo   (contents, props changed)

Modified: head/biology/molden/Makefile
==============================================================================
--- head/biology/molden/Makefile	Fri Apr 26 06:56:29 2013	(r316577)
+++ head/biology/molden/Makefile	Fri Apr 26 06:57:37 2013	(r316578)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	molden
-PORTVERSION=	5.0.4
+PORTVERSION=	5.0.6
 PORTEPOCH=	1
 CATEGORIES=	biology
 MASTER_SITES=	ftp://ftp.cmbi.ru.nl/pub/molgraph/molden/

Modified: head/biology/molden/distinfo
==============================================================================
--- head/biology/molden/distinfo	Fri Apr 26 06:56:29 2013	(r316577)
+++ head/biology/molden/distinfo	Fri Apr 26 06:57:37 2013	(r316578)
@@ -1,2 +1,2 @@
-SHA256 (molden5.0.4.tar.gz) = f71bcd61de42c182e6fa18dc84a197323cbed15c92501bbb99d433dd3e1bf643
-SIZE (molden5.0.4.tar.gz) = 3076259
+SHA256 (molden5.0.6.tar.gz) = b22339129140095fdb3f2a5b9b11518e1bb81cc0fd02a627aa44575294b064cf
+SIZE (molden5.0.6.tar.gz) = 3084150
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 commit-hook freebsd_committer 2017-02-07 15:49:54 UTC
A commit references this bug:

Author: tijl
Date: Tue Feb  7 15:49:28 UTC 2017
New revision: 433563
URL: https://svnweb.freebsd.org/changeset/ports/433563

Log:
  Add a patch to zero-initialise a variable that is passed to the kernel
  where it could trigger assertions.

  PR:		178032
  Submitted by:	op@hardenedbsd.org
  Approved by:	samm@os2.kiev.ua (maintainer)
  Sponsored by:	opBSD

Changes:
  head/sysutils/smartmontools/Makefile
  head/sysutils/smartmontools/files/patch-os__freebsd.cpp